<
  • Главная<
Не найдено

Joomla 1 5 обновление что делать если шаблон написан для старой версии

Опубликовано: 12.10.2016

Понятно, что разработчики уже издавна закончили поддержку CMS Joomla 1.5, оставив юзерам последнюю версию 1.5.26. Уже издавна поддерживается версия 2.5, и уже выходит новая Joomla 3.0. Для веб-сайтов рекомендуется использовать Joomla 2.5, а Joomla 3.0 пока происходит процесс разработки и тестирования.

Так как Joomla 1.5 уже устарела и она не поддерживается больше разработчиками, то эта версия уязвима с точки зрения безопасности. Не считая этого в случае обновления PHP на хостинге ваш веб-сайт свалится. Еще желаю сказать, что ваш веб-сайт на версии Joomla 1.5 с течением времени станет неработоспособным, потому что в каждым деньком возрастает количество вирусов, которые пробиваются через дыры Joomla 1.5.

Следует сказать, что Joomla 2.5 и Joomla 3 имеют намного наилучший функционал, который мы разглядим уже в других статьях, также наименее уязвимы с точки зрения безопасности. Потому мы безотступно советуем обновить собственный веб-сайт.

В этом пособии мы покажем на примерах, как обновить CMS Joomla с версии 1.5 до версии 2.5.

 

Сходу скажем, что Joomla 2.5 очень очень различается от Joomla 1.5 исходя из убеждений структуры, хотя администратор панель очень идентична на 1.5. Потому у вас просто (с администратор панели) обновить CMS Joomla к версии 2.5 не получится. Обновление веб-сайта к версии 2.5 будет довольно долгим процессом, в особенности, если Ваш веб-сайт большой и имеет много компонент.

Итак начнем.

Перед тем как обновиться к новой версии Joomla 2.5, необходимо сделать анализ веб-сайта на его возможность обновления. Также необходимо приготовить веб-сайт для обновления, по другому оно будет не удачным.



rss